SETSID(1)

NOMBRE
setsid - lanza un programa en una nueva sesión

SINOPSIS

setsid [opciones] programa [argumentos]

DESCRIPCIÓN

setsid runs a program in a new session. The command calls fork(2) if already a process group leader. Otherwise, it executes a program in the current process. This default behavior is possible to override by the --fork option.

OPCIONES

-c, --ctty
    Set the controlling terminal to the current one.

-f, --fork
    Always create a new process.

-w, --wait
    Wait for the execution of the program to end, and return the exit status of this program as the exit status of setsid.

-V, --version
    Mostrar información de versión y finalizar.

-h, --help
    Mostrar texto de ayuda y finalizar.

AUTORES

VÉASE TAMBIÉN

setsid(2)

INFORMAR DE ERRORES

For bug reports, use the issue tracker at

DISPONIBILIDAD

La orden setsid forma parte del paquete util-linux, el cual puededescargarse de